The CLI tool for Rundeck

Latest Version Requirements
2.0.1 Java 8 or Java 11